/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-top: 3rem;
  padding-bottom: 3rem;
  color: #5a5a5a;
  /*
   background-image: url(../../img/bg-slider/slide12.jpg);
   background-repeat: no-repeat;
   background-position: 50% 140px;
  */

    }  


/*************NEW*****************/

/*****************************************************/



@charset "UTF-8";
@font-face {
	font-family: Exo;
	src: url(/fonts/Exo2.0-Regular.woff);
	
	
}
@font-face {
	font-family: ExoBl;
	src: url(/fonts/Exo2.0-Black.woff);
}

@font-face {
	font-family: ExoBd;
	src: url(/fonts/Exo2.0-Bold.woff);
}


@font-face {
	font-family: ExoLt;
	src: url(/fonts/Exo2.0-Light.woff);
}
@font-face {
	font-family: ExoLtIt;
	src: url(/fonts/Exo2.0-LightItalic.woff);
}
@font-face {
	font-family: ExoMd;
	src: url(/fonts/Exo2.0-Medium.woff);
}
@font-face {
	font-family: ExoSbIt;
	src: url(/fonts/Exo2.0-SemiBoldItalic.woff);
}
*:focus { outline: none; }




/*****************************************************/

.top-title {
    text-align: center;
    padding: 20px 0px 5px 10px;
    /* width: 800px; */
    /* position: relative; */
    /*left: -482px;*/
}



.top-title h1 {
    font-size: 36px;
}
.top-title h1, .top-title h3 {
    font-family: ExoBd;
    text-transform: uppercase;
    color: rgb(47, 79, 79);
    padding: 1px 0px;
    
}
.top-title h3 { font-size: 24px; }
.top-title h2 {
    font-size: 22px;
    text-transform: uppercase;
    color: #2F4F4F;
    padding: 5px 0px;
}

.ourservice .content .middle-text{
width: 100%;
text-align: center;

}
.ourservice .middle-text h1{
	font-size: 48px;
}

.ourservice .middle-text h3{
	font-size: 28px;
	color: #0a69af;
}
.ourservice .middle-text h4{
	font-size: 20px;
	
}
.ourservice .middle-text h5{
	font-size: 20px;
	color: #0a69af;
	
}
/************NEW*******************/



/**********************************/
div .spacer{
position: relative;
  top: 0;
  left: 0;
  height: 40rem;
}



.main-inner {

}

.lead {
    font-family: 'ExoBd';
	font-size: 0.99rem;
    /* font-size: 1.25rem; */
    /* font-weight: 300; */
}

.lead a{
	font-family: ExoBd;
    /* font-size: 1.25rem; */
    /* font-weight: 300; */
}

.row-featurette-01 {
background: #faf0e7;
}

.row-featurette-02 {
background: #666 
}


/************************************/

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
/* rtl:begin:ignore */
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}
/* rtl:end:ignore */


/* Featurettes
------------------------- */

.featurette-divider {
 /*  margin: 5rem 0; */ /* Space out the Bootstrap <hr> more */
margin: 1rem 0;
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  /* rtl:remove */
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
   /*  margin-top: 7rem; */
  }
}
